local fn = _gn(0xD3A4A95FC94FE83B)
--- SET_PARTICLE_FX_LOOPED_OFFSETS
-- @param ptfxHandle :
-- @param x :
-- @param y :
-- @param z :
-- @param rotX :
-- @param rotY :
-- @param rotZ :
function Global.SetParticleFxLoopedOffsets(ptfxHandle, x, y, z, rotX, rotY, rotZ)
	return _in2(fn, ptfxHandle, x, y, z, rotX, rotY, rotZ)
end
